| LPCOpen Platform v1.03 LPCOpen Platform for NXP LPC Microcontrollers

- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Structure Index
- Data Fields

- All
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Here is a list of all struct and union fields with links to the structures/unions they belong to:

### - a -

- ABMode : UART_AB_CFG_T
- ACB : LCD_Config_T
- ACR : IP_USART_001_T
- Active : USB_CMD_STAT , PHCD_QTD , st_EHCD_ITD , st_EHCD_SITD
- ad_bottom : TSC2046_Init_T
- ad_left : TSC2046_Init_T
- ad_right : TSC2046_Init_T
- ad_top : TSC2046_Init_T
- AdapterMACAddress : USB_ClassInfo_RNDIS_Device_t
- AdapterVendorDescription : USB_ClassInfo_RNDIS_Device_t
- adcRate : ADC_Clock_Setup_T
- ADCSTART0_IN : IP_GIMA_001_T
- ADCSTART1_IN : IP_GIMA_001_T
- ADDEND : IP_ENET_001_T
- ADDR : IP_EEPROM_001_T
- addr : DFU_FROMHOST_PACKETHDR_T
- AddrPtr : OS_MEM
- ADR0 : IP_I2C_001_T
- ADR1 : IP_I2C_001_T
- ADR2 : IP_I2C_001_T
- ADR3 : IP_I2C_001_T
- AES_SSEL : LPC_OTP_T
- AFMR : IP_CAN_001_AF_T
- algoname : DFUPROG_REGION_T
- ALRM : IP_RTC_001_T
- AlternateSetting : USB_ClassInfo_PRNT_Host_t
- AlterNextQtd : PHCD_QTD
- AMR : IP_RTC_001_T
- ARGUMENT : IP_SDC_001_T
- AsyncHeadQhd : EHCI_HOST_DATA_T
- ASYNCLISTADDR : IP_USBHS_001_T
- Attributes : DirEntry , HID_ReportItem_t
- Audio_AudioFormat : USB_Descriptor_Configuration_t
- Audio_AudioFormatSampleRates : USB_Descriptor_Configuration_t
- Audio_ControlInterface : USB_Descriptor_Configuration_t
- Audio_ControlInterface_SPC : USB_Descriptor_Configuration_t
- Audio_InputTerminal : USB_Descriptor_Configuration_t
- Audio_OutputTerminal : USB_Descriptor_Configuration_t
- Audio_StreamEndpoint : USB_Descriptor_Configuration_t
- Audio_StreamEndpoint_SPC : USB_Descriptor_Configuration_t
- Audio_StreamInterface_Alt0 : USB_Descriptor_Configuration_t
- Audio_StreamInterface_Alt1 : USB_Descriptor_Configuration_t
- Audio_StreamInterface_SPC : USB_Descriptor_Configuration_t
- Audio_Termination : USB_Descriptor_Configuration_t
- autoblock_enab : CLK_BASE_STATES
- AUTOPROG : IP_EEPROM_002_T
- AutoRestart : UART_AB_CFG_T
- AUXNANOSECONDS : IP_ENET_001_T
- AUXSECONDS : IP_ENET_001_T